MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003683ATutorLanguagepublic2008-12-23 22:522009-07-21 08:48
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003683: Typo in LanguageManager
DescriptionIn include/classes/Language/LanguageManager.class.php , var $unknown_language is twice misspelled as $uknown_language (lines 199 and 204 as of r8293).
TagsNo tags attached.
Affects version1.6.1, 1.6.2, SVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003666)
greg (administrator)
2009-06-30 12:12

fixed typos.

- Issue History
Date Modified Username Field Change
2008-12-23 22:52 IndieRect New Issue
2008-12-23 22:52 IndieRect Affects version => 1.6.1, 1.6.2, SVN
2009-06-30 12:12 greg Status new => resolved
2009-06-30 12:12 greg Fixed in Version => 1.6.3
2009-06-30 12:12 greg Resolution open => fixed
2009-06-30 12:12 greg Assigned To => greg
2009-06-30 12:12 greg Note Added: 0003666
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker